body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

html {
  display: block;
  height: 100%;
  width: 100%;
}
body {
  display: block;
  position: fixed;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}
#root {
  position: relative;
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  box-sizing: border-box;
  background-color: #222222;
}
#demo-container {
  width: 25rem;
  height: 40rem;
  margin-top: 5rem;
  padding: 1rem;
  border-radius: 0.25rem;
  background-color: white;
}
